@charset "utf-8";
.secCmnHero{
    background-image: url(../img/news/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/news/bg_cmnHero_sp.jpg);
    }
}

.mainWrapper{
    padding-bottom: 25rem;
}
@media only screen and (max-width:1215px){
    .mainWrapper{
        padding-bottom: 10rem;
    }
}

/* secNews */
.secNews .list{
    width: 100%;
}
.secNews .list.jsShow{
    transition-delay: 1.2s;
}
.secNews .Item{
    width: 100%;
    padding: 4rem 0;
    position: relative;
}
.secNews .Item::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: var(--infoBorderColor);
    transform: scaleX(0);
    transition: transform 1s cubic-bezier(0, .55, .45, 1);
    transform-origin: left;
}
.secNews .list.jsShow .Item::after{
    transform: scaleX(1);
}
.secNews .list.jsShow .Item:nth-child(1):after{
    transition-delay: 1.25s;
}
.secNews .list.jsShow .Item:nth-child(2):after{
    transition-delay: 1.35s;
}
.secNews .list.jsShow .Item:nth-child(3):after{
    transition-delay: 1.45s;
}
.secNews .list.jsShow .Item:nth-child(4):after{
    transition-delay: 1.55s;
}
.secNews .list.jsShow .Item:nth-child(5):after{
    transition-delay: 1.65s;
}
.secNews .list.jsShow .Item:nth-child(6):after{
    transition-delay: 1.75s;
}
.secNews .list.jsShow .Item:nth-child(7):after{
    transition-delay: 1.85s;
}
.secNews .list.jsShow .Item:nth-child(8):after{
    transition-delay: 1.95s;
}
.secNews .list.jsShow .Item:nth-child(9):after{
    transition-delay: 2.05s;
}
.secNews .list.jsShow .Item:nth-child(10):after{
    transition-delay: 2.15s;
}
.secNews .linkbox{
    display: block;
    position: relative;
    width: 100%;
    padding-right:calc(12rem + 2rem);
}
.secNews .LinkIn{
    display: flex;
    align-items: center;
}
.secNews .ImgArea{
    width: 21rem;
}
.secNews .ImgBox{
    width: 100%;
    height: 0;
    padding-top: calc(140 / 210 * 100%);
    overflow: hidden;
    z-index: 1;
}
.secNews .txtArea{
    width: calc(100% - 21rem);
    padding-left: 4rem;
}
.secNews .daysbox{
    width: 100%;
}
.secNews .daystxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    display: inline;
    color: var(--ColorGray);
    letter-spacing: var(--pcLetterSpacing18_50);
}
.secNews .daysbox:has(.secIconNew) .daystxt{
    margin-right: 0.5rem;
}
.secNews .tit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height:calc((var(--pcFontSize18) * var(--pcLineHeight18_30)) * 2);
}
.secNews .daysbox + .tit{
    margin-top: 0.7rem;
}
.secNews .MoreBox{
    display: inline-block;
    position: absolute;
    right: 0;
    color: var(--textColor);
    z-index: 4;
    top: calc(50% - (calc(var(--pcFontSize13) * (48 / 13)) / 2));
}
.secNews .MoreBox .Box_In{
    width: fit-content;
    height:calc(var(--pcFontSize13) * (48 / 13));
    display: flex;
    align-items: center;
    padding-right: calc((var(--pcFontSize13) * (48 / 13)) + 1rem);
}
.secNews .MoreIcon{
    position: absolute;
    top: 0;
    right: 0;
    width:calc(var(--pcFontSize13) * (48 / 13));
    height: calc(var(--pcFontSize13) * (48 / 13));
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--MoreBorderColor);
    background-color: var(--ColorWhite);
}
@media only screen and (min-width:1216px){
    .secNews .MoreIcon{
        transition: 0.5s;
    }
    .secNews .linkbox:hover .MoreIcon{
        background-color: var(--MoreBlankBorderColor);
        border-color: var(--MoreBlankBorderColor);
    }
}
.secNews .MoreIcon::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 0.8rem;
    top: calc(50% - 0.4rem);
    left: calc(50% - 0.7rem);
}
.secNews.lazyloaded .MoreIcon::after{
    background: url(../img/common/imgIconArrow.png)center top no-repeat;
    background-size: 100% auto;
}
.secNews .type_blank .MoreIcon::after{
    width: 1.4rem;
    height: 1.2rem;
    top: calc(50% - 0.6rem);
    left: calc(50% - 0.7rem);
}
.secNews.lazyloaded .type_blank .MoreIcon::after{
    background-image: url(../img/common/imgIconTarget.png);
}
.secNews .MoreBox .boxtxt{
    font-size: var(--pcFontSize13);
    line-height: var(--pcLineHeight13_20);
}
@media only screen and (max-width:1215px){
    .secNews{
        margin-top: 0.6rem;
    }
    .secNews .Item{
        padding: 2.5rem 0;
    }
    .secNews .linkbox{
        padding-right:0;
    }
    .secNews .linkbox::after{
        content: "";
        position: absolute;
        width: 1.2rem;
        height: 0.8rem;
        top: 0.4rem;
        right: 0;
    }
    .secNews.lazyloaded .linkbox::after{
        background: url(../img/common/imgIconArrow.png) center top no-repeat;
        background-size: 100% auto;
    }
    .secNews .ImgArea{
        width: 9rem;
    }
    .secNews .txtArea{
        width: calc(100% - 9rem);
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        position: relative;
    }
    .secNews .daystxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
    }
    .secNews .tit{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        max-height:calc((var(--spFontSize12) * var(--spLineHeight12_20)) * 2);
    }
    .secNews .daysbox + .tit{
        margin-top: 0;
    }
    .secNews .MoreBox{
        display: none;
    }
}

/* secCmnIndexPager */
.secCmnIndexPager{
    margin-top: 8rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.secCmnIndexPager .boxList{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.secCmnIndexPager .btn{
    min-width: 2rem;
    height: 3.2rem;
    text-align: center;
}
.secCmnIndexPager li{
    margin-left: 2rem;
}
.secCmnIndexPager li:first-child{
    margin-left: 0;
}
.secCmnIndexPager .btnPrev .inner,.secCmnIndexPager .btnNext .inner{
    position: relative;
    border: 0.1rem solid var(--MoreBorderColor);
    background-color: var(--ColorWhite);
    transition: 0.5s;
    border-radius: 50%;
}
.secCmnIndexPager .btnPrev .inner:hover,
.secCmnIndexPager .btnNext .inner:hover{
    background-color: var(--MoreBlankBorderColor);
    border-color: var(--MoreBlankBorderColor);
}
.secCmnIndexPager .btnPrev .inner::after,
.secCmnIndexPager .btnNext .inner::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 0.8rem;
    top: calc(50% - 0.4rem);
    left: calc(50% - 0.7rem);
}
.secCmnIndexPager .btnPrev .inner::after{
    transform: rotate(180deg);
}
.secCmnIndexPager .btnNext.lazyloaded .inner::after,
.secCmnIndexPager .btnPrev.lazyloaded .inner::after{
    background: url(../img/common/imgIconArrow.png)center top no-repeat;
    background-size: 100% auto;
}
.secCmnIndexPager a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #fff;
}
.secCmnIndexPager .on{
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--keyColor);
    position: relative;
}
.secCmnIndexPager .on::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.1rem;
    background-color: var(--keyColor);
}
.secCmnIndexPager .btn.dots{
    border: 0;
    background: transparent;
    display: block;
    height: 3rem;
    padding: 0.8rem 0 0.6rem;
    font-size: var(--pcFontSize12);
    color: #000;
    box-shadow: none;
}
.secCmnIndexPager .inner{
    font-size: var(--pcFontSize18);
    color: inherit;
    text-decoration: none;
    font-weight: 700;
}
.secCmnIndexPager .btnPrev,
.secCmnIndexPager .btnNext{
    width: 4.8rem;
    height: 4.8rem;
    text-align: center;
    position: relative;
    border-color:#d9d9d9;
    flex-shrink: 0;
}
.secCmnIndexPager .btnPrev{
    margin-right: 4rem;
}
.secCmnIndexPager .btnNext{
    margin-left: 4rem;
}
@media only screen and (max-width:1215px){
    .secCmnIndexPager{
        margin-top: 4rem;
        justify-content: center;
    }
    .secCmnIndexPager .btnPrev, .secCmnIndexPager .btnNext{
        width: 2rem;
        height: 2rem;
    }
    .secCmnIndexPager .btnPrev .inner, .secCmnIndexPager .btnNext .inner {
        border: none;
        border-radius: 0;
    }
    .secCmnIndexPager .btnPrev{
        margin-right: 1.1rem;
    }
    .secCmnIndexPager .btnNext{
        margin-left: 1.1rem;
    }
    .secCmnIndexPager .inner {
        font-size: var(--spFontSize13);
    }
    .secCmnIndexPager .btn{
        min-width: 2rem;
        height: 2.8rem;
        text-align: center;
    }
    .secCmnIndexPager li {
        margin-left: 0.5rem;
    }
    .secCmnIndexPager .btn.dots{
        height: 2.8rem;
        font-size: var(--spFontSize10);
        padding: 1rem 0 0;
    }
}

/* details */
.secDetailsTop{
    margin-top: 8rem;
}
.secDetailsTop .daystxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    display: inline;
    color: var(--ColorGray);
    letter-spacing: var(--pcLetterSpacing18_50);
}
.secDetailsTop .daysbox:has(.secIconNew) .daystxt{
    margin-right: 0.5rem;
}
.secDetailsTop .tit{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_36);
    font-weight: bold;
}
.secDetailsTop .daysbox + .tit{
    margin-top: 1.7rem;
}
.secDetailsTop .img{
    margin-top: 5.3rem;
    text-align: center;
}
.secDetailsTop .img img{
    width: auto;
    height: auto;
    max-width: 100%;
    height: 100%;
}
.secDetailsTop .underTit{
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_30);
    font-weight: bold;
    margin-top: 3.7rem;
}
.secDetailsTop .underTxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    margin-top: 2.6rem;
}
@media only screen and (max-width:1215px){
    .secDetailsTop{
        margin-top: 2rem;
    }
    .secDetailsTop .daystxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secDetailsTop .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_26);
        max-height:calc((var(--spFontSize12) * var(--spLineHeight12_20)) * 2);
    }
    .secDetailsTop .daysbox + .tit{
        margin-top: 1rem;
    }
    .secDetailsTop .img{
        margin-top: 3.5em;
    }
    .secDetailsTop .underTit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
        margin-top: 1.5rem;
    }
    .secDetailsTop .underTxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.8rem;
    }
}

/* secDetailsEntry */
.secDetailsEntry{
    margin-top: 8rem;
}
@media only screen and (max-width:1215px){
    .secDetailsEntry{
        margin-top: 4.5rem;
    }
}

/* secDetailsPdf */
.secDetailsPdf{
    margin-top: 8rem;
}
.secDetailsPdf .item{
    width: 90rem;
    margin: 0 auto;
}
.secDetailsPdf .item:nth-child(n+2){
    margin-top: 3rem;
}
.secDetailsPdf .link{
    display: flex;
    align-items: flex-start;
    padding: 3rem 10rem 3rem 6rem;
    border-radius: 4.5rem;
    background: var(--CmnLinkBg);
    color: var(--textColor);
    position: relative;
}
.secDetailsPdf .link::after{
    position: absolute;
    content: "";
    top: calc(50% - 2.4rem);
    right: 2rem;
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--MoreBorderColor);
    background-color: var(--ColorWhite);
    transition: 0.5s;
}
.secDetailsPdf .link.lazyloaded::after{
    background: url(../img/common/imgIconTarget.png) center center / 1.4rem auto no-repeat var(--ColorWhite);
}
.secDetailsPdf .link:hover::after{
    background-color: var(--MoreBlankBorderColor);
    border-color: var(--MoreBlankBorderColor);
}
.secDetailsPdf .icon{
    width: 4.4rem;
    height: 2rem;
    border-radius: 1rem;
    background: var(--MustColor);
    color: var(--ColorWhite);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.6rem;
    flex-shrink: 0;
}
.secDetailsPdf .iconSpan{
    font-size: var(--pcFontSize12);
    color: var(--whiteColor);
}
.secDetailsPdf .tit{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: 700;
    margin-top: 0;
    margin-left: 1.5rem;
    position: relative;
}
@media only screen and (max-width:1215px){
    .secDetailsPdf{
        margin-top: 6rem;
    }
    .secDetailsPdf .item{
        width: 89.334%;
    }
    .secDetailsPdf .item:nth-child(n+2){
        margin-top: 2rem;
    }
    .secDetailsPdf .link{
        display: block;
        padding: 2.4rem 2.3rem 2rem 2rem;
        border-radius: 0.5rem;
        position: relative;
    }
    .secDetailsPdf .icon{
        width: 3rem;
        height: 1.5rem;
        border-radius: 0.75rem;
        margin-top: 0;
        position: absolute;
        left: 2rem;
        top: -0.85rem;
    }
    .secDetailsPdf .iconSpan{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_15);
        transform: scale(0.9);
        transform-origin: center center;
        display: block;
    }
    .secDetailsPdf .tit{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        margin-left: 0;
    }
    .secDetailsPdf .link::after{
        top: 1.2rem;
        right: 1.2rem;
        width: 1.4rem;
        height: 1.1rem;
        border-radius: 0;
        border: none;
    }
    .secDetailsPdf .link.lazyloaded::after{
        background: url(../img/common/imgIconTarget.png) center center / 100% auto no-repeat transparent;
    }
    .secDetailsPdf .link:hover::after{
        background-color: transparent;
        border-color: transparent;
    }
}

/* secDetailsPager */
.secDetailsPager{
    margin-top: 15rem;
    border-top: 0.1rem solid var(--infoBorderColor);
    position: relative;
    min-height: 14rem;
    padding-top: 8rem;
}
.secDetailsPager .btnCover{
    display: flex;
}
.secDetailsPager .btnLink{
    width: 20rem;
    height: 6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--pcFontSize16);
    font-weight: bold;
    color: var(--textColor);
    border: 0.1rem solid var(--textColor);
}
.secDetailsPager .btnNext{
    margin-left: auto;
}
.secDetailsPager .btnBack{
    position: absolute;
    bottom: 2rem;
    width: 9rem;
    left: calc(50% - 4.5rem);
}
.secDetailsPager .backInner{
    font-size: var(--pcFontSize16);
    font-weight: bold;
    color: var(--textColor);
    text-decoration: none;
    border-bottom: 0.1rem solid var(--textColor);
    padding-bottom: 0.3rem;
}